Class | ActiveRecord::ConnectionAdapters::SybaseAdapterContext
In: | lib/active_record/connection_adapters/sybase_adapter.rb
Parent: | SybSQLContext

### Methods

cltmsgCB deadlocked? failed? init reset srvmsgCB

### Constants

DEADLOCK | = | 1205

### Attributes

message | [R] |

### Public Instance methods

cltmsgCB(con, msg)
deadlocked?()
failed?()
init(logger = nil)
reset()
srvmsgCB(con, msg)

[Validate]